﻿.login-main{
    width: 100%;
    height: 100vh;
    display: table;
    background-image: url('../img/login-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.login-box{
    display: table-cell;
    vertical-align: middle;
}

.login-from-box{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 15px 20px;
    box-sizing: border-box;
}
.login-logo-box{
    display: block;
    padding-bottom: 10px;
}

.login-from-box li{
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 28px;
}
.login-from-box li:last-child{
    margin-bottom: 10px;
}
.dealer{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-expand: none;
    vertical-align: top;
    background-color: rgba(0, 0, 0, 0.0);
    border: 1px solid #FFF;
    color: #FFF;
    background-position: 100% center;
    background-repeat: no-repeat;
    width: 100%;
    line-height: 44px;
    height: 46px;
    font-size: 16px;
    letter-spacing: 2px;
    padding-left: 20px;
    outline: none;
    position: relative;
    cursor: pointer;
    font-family: "微軟正黑體";
}
.dealer option {
    background-color: rgba(0, 0, 0, 0.0);
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    color: #000;
     font-family: "微軟正黑體";
}
.dealer-box:after {
    content: '';
    width: 0px;
    display: block;
    position: absolute;
    top: 18px;
    right: 10px;
    border-right: 10px solid transparent;
    border-top: 10px solid #FFF;
    border-left: 10px solid transparent;
    pointer-events: none;
}

.dealer-box:before {
    content: '';
    width: 42px;
    display: block;
    border-left: 1px solid #FFF;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: none;
}

.login-from-box li input{
    width: 100%;
    height: 46px;
    line-height: 46px;
    display: block;
    padding-left: 20px;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.0);
    border: 1px solid #FFF;
    font-size: 16px;
    letter-spacing: 2px;
    padding-left: 20px;
    outline: none;
    color: #FFF;
    font-family: "微軟正黑體";
}

.login-from-box ::-webkit-input-placeholder { color: #FFF; }
.login-from-box :-moz-placeholder { color: #FFF; }
.login-from-box ::-moz-placeholder { color: #FFF; }
.login-from-box :-ms-input-placeholder { color: #FFF; }

.login-from-box li.button input{
    width: 100%;
    height: 46px;
    line-height: 46px;
    background-color: #255666;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    border: 0;
}




/* -------------------check------------------ */
.check-info-box {
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 15px 20px;
    box-sizing: border-box;
}

.check-name{
    font-size: 20px;
    color: #FFF;
    letter-spacing: 3px;
    display: block;
    margin: 30px auto;
}
.check-name span{
    font-size: 24px;
    letter-spacing: 3px;
    padding-left: 5px;
}
.check-info-box li{
    font-size: 18px;
    color: #FFF;
    letter-spacing: 3px;
    margin-bottom: 30px;

}
.check-info-box li span{
    padding-left: 5px;
}
.check-title2{
    color: #ff0000;
    display: block;
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 22px;
    letter-spacing: 4px;
    text-shadow: rgba(0, 0, 0, 0.7) 2px 2px 5px;
}
.check-link-box{
    width: 100%;
    display: block;
    margin-bottom: 50px;
}
.check-link-box a{
    display: inline-block;
    width: 200px;
    height: 46px;
    line-height: 46px;
    color: #FFF;
    font-size: 22px;
    text-align: center;
    background-color: #255666;
}

.check-link-box a:first-child{
    margin-right: 20px;
}